.jobDescBox p {
    color:#fff;
    font-size:12px;
    font-weight:normal;
    margin: 0;
}

.jobDescBox strong {
    display:block;
    font-weight:600;
   
    font-size:14px;

    color:#f85d24;
}

.jobDescBox li{
    list-style:disc;
    margin:2px 20px;

}



.contact-details h4 {
    font-size: 24px;
    color: #fff;
    margin-bottom: 25px;font-weight:600;
}

.contact-details li{
    margin:10px;color:#fff;line-height:22px;font-size:14px;
}